[TENOKE]
# appid
id = 1963040 # The Lost Village

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
2850340 = "TheLostVillage - 扩展包"
2917210 = "TheLostVillage-我的江湖扩展包"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_1]
icon = "ce8b2a36182d1f4f7e1cf54a91913580b6e57d8f.jpg"
icon_gray = "1238b21ff1b5775494e2450437e6fe26e2a103a1.jpg"
hidden = "0"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_11]
icon = "24cb82a160a8da6acc8450efdda876c1fbc59239.jpg"
icon_gray = "922a85141e7445c23fb9be13b25323fac19fc086.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_12]
icon = "ab3dae34bedd98dca445b649e5b9f938407af89e.jpg"
icon_gray = "b90ea5c659d9bb1d7a12e321f7e008ebd8de1203.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_13]
icon = "023f6007440758706c36be5b78b0cac0980d5265.jpg"
icon_gray = "06a3081e44d6f65448558bc806e8fb1c08788fe5.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_14]
icon = "a1d3144472aedef37d9b792887878bc0c69deec1.jpg"
icon_gray = "ce3409b8caefe419ac4aa233533458e1d0bfe448.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_15]
icon = "d2e94969f011b8974616dd7636b3dcda7fbc4aad.jpg"
icon_gray = "5b588a0c6e520a30efa31921c0e250d8e3ff7f18.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_16]
icon = "dc167e1ca55b38cd2c6b2892d647d0ed1af9ad7d.jpg"
icon_gray = "34aec04b7c7b69c64b965c674e73eea719866330.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_17]
icon = "d390a5cbe629984ef76792333f87bd7d9c5d7e03.jpg"
icon_gray = "0e00ddb4e9cfb7e6872f2b4cd5e179fecc599847.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_18]
icon = "5df8538ef42cc8e2c577db703702ad878a65d34e.jpg"
icon_gray = "ea683947ffed3c1177bf331bc42de0cd48368a51.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_19]
icon = "f12ef17e1d9549f467423a6f23a2fe9ae618ef60.jpg"
icon_gray = "abf6b89cb8b3127b1e4cda0f0a84e2a92d8a3ff5.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_20]
icon = "e53b2382b1966c214b9abaf4d7066e8e84eff699.jpg"
icon_gray = "0bc9763978dd11a4f0767f0aacc9a5aadb5567f1.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_21]
icon = "cd662aad569a3ea6c09dafa36252ea517cf49ea4.jpg"
icon_gray = "9378e4d080849234c1ab0f39d6bd616ffee14f95.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_22]
icon = "cc77e94d4a92321afa7ceccf865a744fff2e354e.jpg"
icon_gray = "a585b84dfe2d8143e2b78128b9790d58539e6dc5.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_23]
icon = "d600f0bf86dc9952866fa5b0efefcbdc0d59658d.jpg"
icon_gray = "162a52854096d9b3749117c9a02b627d33da7910.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_24]
icon = "0e9863703b72ebdd7a002a1eea147192178ced6f.jpg"
icon_gray = "8421a5a170fba396b2a3ff7b872179ddd4cb4fbd.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_25]
icon = "5a4016b357d5d080ff4a2bba6d1989d9eeb2856e.jpg"
icon_gray = "94af26a8603e1907fee730df9e3f511d18499d2a.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_26]
icon = "eb3725ab3d59ce90c18864c7bc3a6d6dc8859fda.jpg"
icon_gray = "fcfbe4c35e7cc946a3de7d15e9f1293be6e0a164.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_27]
icon = "93002d27b67fd587cf3dbea6ac704200385487f2.jpg"
icon_gray = "aa662fbc92e9673b8e9c002d9235463a0a158875.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_28]
icon = "3f1a2576a7090c89f43a246fa45a52f591892ff5.jpg"
icon_gray = "99b069057bc0c9fbdc50eae74a2112573ad29662.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_29]
icon = "8cad48c2185c89d5841dac84eb7d8ab509cdaa36.jpg"
icon_gray = "b4577f67c04085ce9eff6007811b955e8e9bf83c.jpg"
hidden = "1"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_30]
icon = "0aa2775ef9d1fcc8670cb13dfe4479d921b4de0e.jpg"
icon_gray = "6fa53f63a20a3b613b7416063ef5a239752f92ac.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_31]
icon = "c2f3cf8e37a237109eaf234bf073d3afadc9b6c1.jpg"
icon_gray = "cb971992c38c57b0f8358863e2f1bdcfe4d58bc9.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_32]
icon = "4a12b1258d1d7eb15abe57b46d423ecec903892a.jpg"
icon_gray = "67810a420af24aa8452b1fc9bb6a0905f33e2713.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_33]
icon = "a0ea44e6dd9d816b0fff45420270e31d815d2d90.jpg"
icon_gray = "deea7258767dfb9b1b5b7ac23b5f324c79581ab7.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_34]
icon = "946da8baf469865cecc589d0ec561bf8b3b3dc43.jpg"
icon_gray = "913e7df7b9a840c9f396ff63731386047956e4d2.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_35]
icon = "79dc00f2d14871bd1a00a0cb818e1f4c40839c10.jpg"
icon_gray = "d7282b46fe76112396e65993ff7617ec02952876.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_5]
icon = "abcc351d105b22155978bdb3e865f40c93e8b01d.jpg"
icon_gray = "3ec442b1351b0e9eb91a7ae88273c5b197064538.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_6]
icon = "aca39398f7187747b66b22a1b94e3e97cd823722.jpg"
icon_gray = "6b02ffb2d36c19e531d02c36639a726dd26a0c14.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_7]
icon = "efcb9dfbfecf1a6f4198cb70e4506152931a7025.jpg"
icon_gray = "f09d461a23a5e6cf63d4c3d449f9eccce65f6e32.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_8]
icon = "661f0fa632871777c771df02b36821d2b3771e3b.jpg"
icon_gray = "b22d474dd94ef5a2ca6ea70318fa38254dd08061.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_9]
icon = "9e64efc2bb499b4053e0dc38cd8390a821472f3b.jpg"
icon_gray = "dcf3dfcc101fe762e941a06fa57bc530e69e33e4.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_10]
icon = "4000c6cc8a13ac449f663a9f42d6c7ec240cda98.jpg"
icon_gray = "4b7f321127921cffb7dffe61f8e7e524b0b7235a.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_11]
icon = "98cd04788c9525401e7ddf0366639d186ad61f63.jpg"
icon_gray = "457b827a6af292e7fe3b7399cbe6b175975e99e7.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_12]
icon = "48fa639f9648c19350091dd77961ea020b4d3f22.jpg"
icon_gray = "ed880afa0a2b896f8b58dbf0b85d7548e68ee348.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_13]
icon = "af3691aa929fa4e1a64aecfb89970cb32803d684.jpg"
icon_gray = "a083ec87c08c39feea81c33d6c411aa2d8a14c42.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_14]
icon = "25237e47d3ec0d568f80b1fcf1d4835e91466f53.jpg"
icon_gray = "06d0d357c085178b0812a46884c0763f784d1514.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_15]
icon = "baad332cf1485c28edec653cca05940bde388a99.jpg"
icon_gray = "946e6d68cfeca12429b06cc6107957c8c7949cc6.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_16]
icon = "3990b569e1122818d96ee4f9b8cefb33c78419b9.jpg"
icon_gray = "45fd59839114650aaa7eae0b347b387b54d38b82.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_17]
icon = "5ba2cee7c9199ebc959b3a2b884e3d721d988b53.jpg"
icon_gray = "f1f11da5f9c88755c70909d1d1eaad07dbc2980d.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_18]
icon = "2679c10cc0c9fe0fb6542086b87eb12cdf48c2c1.jpg"
icon_gray = "bcfc4a896554be2d985f03b4ec87bcb633ff1256.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_19]
icon = "e8c8c13bb0a0b4023bb99f904e526bc399abacaa.jpg"
icon_gray = "2858e3ad94af48876723c2146d41d5db0efd13c1.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_20]
icon = "7a912ac718fbfe9ee6b7ba1d61e22ef2808d2061.jpg"
icon_gray = "e851fe8034521cb032c8968c825ba80959b825b9.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_21]
icon = "80695646dc279b7556b4c7349ad778834ead2371.jpg"
icon_gray = "6b77bd4752ac5ebfa69eb461df59ad8e8ec088a6.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_22]
icon = "9b6ca143ee0422c8797eb3b83ea404cf001f1da2.jpg"
icon_gray = "472c0d489cce75a7e156bcd9ea67f76f6f152210.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_23]
icon = "82fdfb6b469862d74ca671094a24e1bbcd17fec7.jpg"
icon_gray = "9b5086428f33761bb97b4f7829b07df9b7980fd5.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_25]
icon = "466e62b74c14d4ef53b556f5abb88f0ab88b8055.jpg"
icon_gray = "a73b49d412f12bc4a304f6481d643de9aa34f34a.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_26]
icon = "605371fe872b3f5713ef6f0b7f95104c35309060.jpg"
icon_gray = "42aa6dc269b4fff35db52da820780ad0b6cb9253.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_27]
icon = "032656a40689f445e437b1e6df2be24078f451df.jpg"
icon_gray = "e4626df4ccf875ff01a14215ed70d77baa66bda5.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_28]
icon = "4ef221d848788a4ae6afd0852e7f114e56927a13.jpg"
icon_gray = "b47942555dc7f7709d77167e8d373426e1b9af9c.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_29]
icon = "12fa664b875a1177505bec69bcda4cba8a516721.jpg"
icon_gray = "8745283d48d289340dde7c5f0184d664b36c7e47.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_30]
icon = "b068c9672b083fe09f9027c91871bac0d2a4e8ea.jpg"
icon_gray = "ae16f6f9670c50b0f375e5e5daabc03eeb266d10.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_2]
icon = "f3062a13fec41fc864c24ffd6d4a383486c1937c.jpg"
icon_gray = "1653197c3de82229e44fdafae7a0563f86620adf.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_4]
icon = "94623ef2891e97e695ff4f1af7b04430b0a3af59.jpg"
icon_gray = "093c227cf8e657422389fd038321c7c246e547eb.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_5]
icon = "8b58f207354bc332a47ecfb6ee3330e9a9a03ec7.jpg"
icon_gray = "9a9b4dcb7d4002f2b5c6451ede30459dd3ab52a8.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_1.name]
english = "Talents"
schinese = "群英荟萃"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_1.desc]
english = "Unlock Reception and build it"
schinese = "解锁科技【招贤纳才】，且修建【聚英阁】"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_11.name]
english = "All Treasures"
schinese = "散财童子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_11.desc]
english = "Unlock Faith, and build Treasure Pavilion"
schinese = "解锁科技【琳琅满目】，且修建【珍宝阁】"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_12.name]
english = "Long Plan"
schinese = "长远规划"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_12.desc]
english = "Upgrade the Celestial Hall to level 2"
schinese = "诸天殿升到2级"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_13.name]
english = "Revival"
schinese = "复兴在望"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_13.desc]
english = "Upgrade the Celestial Hall to level 3"
schinese = "诸天殿升到3级"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_14.name]
english = "Artifact Master"
schinese = "法宝大家"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_14.desc]
english = "Unlock all Artifact technology"
schinese = "解锁全部【法宝】类科技"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_15.name]
english = "Hey Bro!"
schinese = "带头大哥"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_15.desc]
english = "Have 50 disciples"
schinese = "拥有50名弟子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_16.name]
english = "Sect Master"
schinese = "一派宗师"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_16.desc]
english = "Have 100 disciples"
schinese = "拥有100名弟子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_17.name]
english = "Hardship"
schinese = "历经坎坷"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_17.desc]
english = "Have a disciple with 12 traits"
schinese = "拥有1名满特性的弟子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_18.name]
english = "Good Student"
schinese = "邻居家孩子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_18.desc]
english = "Have a disciple with 12 Purple traits"
schinese = "拥有1名满紫品特性的弟子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_19.name]
english = "Genius"
schinese = "天命之子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_19.desc]
english = "Have a disciple with 12 Orange traits"
schinese = "拥有1名满橙品特性的弟子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_20.name]
english = "Condense"
schinese = "金丹圆满"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_20.desc]
english = "Sect Master reaches to Condense X"
schinese = "掌门境界达到结丹十层"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_21.name]
english = "Ascension"
schinese = "羽化成仙"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_21.desc]
english = "Sect Master reaches to Ascension X"
schinese = "掌门境界达到飞升十层"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_22.name]
english = "Cultivation"
schinese = "丹丹相护"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_22.desc]
english = "2 disciples reach to Condense X"
schinese = "有2名弟子境界达到结丹十层"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_23.name]
english = "See Me Fly"
schinese = "鸡犬升天"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_23.desc]
english = "2 disciples reach to Ascension X"
schinese = "有2名弟子境界达到飞升十层"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_24.name]
english = "Heaven is my home"
schinese = "天庭是我家"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_24.desc]
english = "5 disciples reach to Ascension X"
schinese = "有5名弟子境界达到飞升十层"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_25.name]
english = "Collector"
schinese = "藏友"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_25.desc]
english = "Collect 5 Artifacts"
schinese = "收集5个法宝"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_26.name]
english = "Dazzling"
schinese = "琳琅满目"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_26.desc]
english = "Collect 10 Artifacts"
schinese = "收集10个法宝"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_27.name]
english = "Blacksmith"
schinese = "先天至宝"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_27.desc]
english = "Refine any artifact to level 9"
schinese = "任意1个法宝等级达到9级"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_28.name]
english = "Craftsmanship"
schinese = "洪荒老祖"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_28.desc]
english = "Refine 3 artifacts to level 9"
schinese = "任意3个法宝等级达到9级"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_29.name]
english = "Heartless"
schinese = "你好狠的心"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_29.desc]
english = "Expel a disciple"
schinese = "累计驱逐1名弟子"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_30.name]
english = "Take Pills"
schinese = "起来喝药了"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_30.desc]
english = "Gift disciples 60 times any elixir"
schinese = "累计赠予弟子60次任意丹药"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_31.name]
english = "Let's Study"
schinese = "天天向上"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_31.desc]
english = "Gift disciples 10 times any martial arts book"
schinese = "累计赠予弟子10次任意功法书籍"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_32.name]
english = "Partner"
schinese = "比翼双飞"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_32.desc]
english = "Dual cultivate with any opposite sex disciple once"
schinese = "与任意1名异性弟子进行1次双修"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_33.name]
english = "Take Care"
schinese = "保重身体"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_33.desc]
english = "Dual cultivate with any opposite sex disciple 10 times"
schinese = "与任意1名异性弟子进行10次双修"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_34.name]
english = "Diplomacy"
schinese = "迈出第一步"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_34.desc]
english = "Reach 100 Affinity with any outer sect"
schinese = "与任意1个外域宗门的好感度达到100"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_35.name]
english = "All Friends"
schinese = "广结善缘"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_35.desc]
english = "Reach 100 Affinity with 5 outer sects"
schinese = "与5个外域宗门的好感度都达到100"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_5.name]
english = "Scheming"
schinese = "善于用计"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_5.desc]
english = "Unlock 30 Torahs"
schinese = "累计解锁30枚律令"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_6.name]
english = "OCD"
schinese = "强迫症"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_6.desc]
english = "Unlock All Torahs"
schinese = "累计解锁全部律令"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_7.name]
english = "Manager"
schinese = "包工头"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_7.desc]
english = "Assign 100 sect tasks"
schinese = "累计发布山门事务100次"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_8.name]
english = "Capitalist"
schinese = "资本家"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_8.desc]
english = "Assign 1,000 sect tasks"
schinese = "累计发布山门事务1000次"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_9.name]
english = "Bidder"
schinese = "爱凑热闹"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_9.desc]
english = "Attend 10 auctions"
schinese = "累计参与10次拍卖"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_10.name]
english = "Wealthy Sect"
schinese = "家有余粮"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_10.desc]
english = "Consign 100 items in auction"
schinese = "累计拍卖行寄售100件藏品"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_11.name]
english = "Businessman"
schinese = "深谙商道"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_11.desc]
english = "Gain 100,000 spirit stones in auction"
schinese = "累计从拍卖行获利10万灵石"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_12.name]
english = "I Need This"
schinese = "砖家"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_12.desc]
english = "Win 100 items in auction"
schinese = "累计从拍卖行拍下100件藏品"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_13.name]
english = "Generous"
schinese = "一掷千金"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_13.desc]
english = "Spend 100,000 spirit stones in auction"
schinese = "累计在拍卖行花费10万灵石拍下藏品"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_14.name]
english = "Show Me the Money"
schinese = "腰缠万贯"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_14.desc]
english = "Gain 100,000 spirit stones"
schinese = "累计获得10万灵石"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_15.name]
english = "I'm Rich"
schinese = "富可敌国"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_15.desc]
english = "Gain 1,000,000 spirit stones"
schinese = "累计获得100万灵石"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_16.name]
english = "Faithful"
schinese = "深受爱戴"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_16.desc]
english = "Gain 10,000 sect faith point"
schinese = "累计获得1万宗门信仰值"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_17.name]
english = "Religious"
schinese = "众星捧月"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_17.desc]
english = "Gain 100,000 sect faith point"
schinese = "累计获得10万宗门信仰值"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_18.name]
english = "A harem"
schinese = "妻妾成群"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_18.desc]
english = "Have 5 partners"
schinese = "同时拥有5名伴侣"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_19.name]
english = "Best Friend"
schinese = "好汉十个帮"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_19.desc]
english = "Have 10 bosomfriends"
schinese = "同时拥有10名挚友"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_20.name]
english = "Genji"
schinese = "玄光大能"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_20.desc]
english = "Clear Illusion Realm Chapter Ascension"
schinese = "通关【玄光幻境·飞升】"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_21.name]
english = "I'm Tired"
schinese = "魔力转圈圈"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_21.desc]
english = "Place 100 rooms in 1 illusion realm challenge"
schinese = "在1次幻境挑战中累计放置100个房间"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_22.name]
english = "Shining"
schinese = "金光闪闪"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_22.desc]
english = "Equip 6 Orange equipments in 1 illusion realm challenge"
schinese = "在1次幻境挑战中全身穿戴齐6件橙装"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_23.name]
english = "Gambler"
schinese = "赌神"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_23.desc]
english = "Win 5 bets against the merchant in 1 illusion realm challenge"
schinese = "在1次幻境挑战中，与商人对赌累计获胜5次"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_25.name]
english = "Zookeeper"
schinese = "我兄弟多"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_25.desc]
english = "Exist 10 summons simultaneously in 1 battle"
schinese = "在1次战斗中，同时上阵10只召唤物"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_26.name]
english = "Unlucky"
schinese = "智有不济"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_26.desc]
english = "Robbed of all equipment 3 times in 1 illusion realm challenge"
schinese = "在1次幻境挑战中，累计3次在奇遇中被抢走所有装备"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_27.name]
english = "Deeper and Deeper"
schinese = "深渊开辟者"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_27.desc]
english = "Clear Dungeon Chapter Ascension"
schinese = "通关【苍梧深渊·飞升】"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_28.name]
english = "Watch a Play"
schinese = "我命由天"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_28.desc]
english = "Clear Dungeon Chapter without place room"
schinese = "在1次深渊挑战中，不手动放置任何房间通关"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_29.name]
english = "Legendary"
schinese = "蓝装怎么了"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_29.desc]
english = "Clear Dungeon chapter with only Blue equipment or below"
schinese = "在1次深渊挑战中，所有弟子仅穿戴蓝装或蓝装以下通关"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_30.name]
english = "Runner"
schinese = "跑得飞快"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_2_30.desc]
english = "Clear Dungeon Chapter in 10 minutes"
schinese = "在10分钟以内通关【苍梧深渊】任意章节"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_2.name]
english = "Purgatory"
schinese = "炼狱"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_2.desc]
english = "Clear any chapter of Trial Tower on Purgatory difficulty"
schinese = "炼狱难度下通关【仙魔之塔】任意章节"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_4.name]
english = "Swift"
schinese = "疾风骤雨"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_4.desc]
english = "Clear Trial Tower in 11 minutes"
schinese = "在11分钟以内通关【仙魔之塔】任意章节"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_5.name]
english = "Skillful"
schinese = "神"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_3_5.desc]
english = "Clear Trial Tower on Purgatory difficulty in 13 minutes"
schinese = "炼狱难度下13分钟以内通关【仙魔之塔】任意章节"
